enigma (1.20-dfsg.1-2) unstable; urgency=low

  * Fixes uninitialized floors (patch r2382, Closes: #652983)
  * Ensure correct locale directory
  * Locales support is only partially fixed. Only locales installed
    in the system either in their native or UTF-8 encoding will work.
    This needs to be improved upstream. (mostly Closes: #607722)
  * Use dh-autoreconf (Closes: #727374)
  * Update automake dependency (Closes: #724365)
  * Update build dependencies
  * Move Homepage: field to source package (Lintian info level)
  * Update to policy 3.9.5.0 (no changes)

 -- Erich Schubert <erich@debian.org>  Thu, 23 Jan 2014 19:02:45 +0100

enigma (1.20-dfsg.1-1) unstable; urgency=low

  * New upstream release (Closes: #704595)
    (Repacked: dropped zipios++ source and main menu music)
  * Update watch file, sf.net again.
  * Fix documentation links (Closes: #653508)
  * Conflict with enigma-level-previews to encourage deinstallation
    (Pregenerated level previews were only used with version 1.01)
  * Use dh7 for building instead of CDBS
  * Update to policy 3.9.4.0 (no changes)
  * Register documentation with doc-base

 -- Erich Schubert <erich@debian.org>  Sat, 06 Apr 2013 14:54:02 +0200

enigma (1.10~~pre-alpha+r2236-1) unstable; urgency=low

  * New upstream checkout. No release on the horizon, but well playable.
  * Acknowledge NMUs. Thank you!
  * Drop suggest on enigma-level-previews which are not available for 1.10
  * Update policy version, no changes.

 -- Erich Schubert <erich@debian.org>  Tue, 19 Jun 2012 21:47:22 +0200

enigma (1.10~~pre-alpha+r2210-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add build-dependency on libpng-dev (Closes: #669536)

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 12 May 2012 12:03:28 +0100

enigma (1.10~~pre-alpha+r2210-1.2) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667155.

 -- Matthias Klose <doko@debian.org>  Thu, 03 May 2012 23:36:14 +0200

enigma (1.10~~pre-alpha+r2210-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "removal of enigma makes files disappear from enigma-data":
    remove the duplicate .desktop file in debian/rules; merge upstream and
    Debian .desktop files; set Breaks/Replaces against to previous version of
    enigma-data. (Closes: #661474)

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Apr 2012 19:55:15 +0200

enigma (1.10~~pre-alpha+r2210-1) unstable; urgency=low

  * New SVN checkout, r2210
  * Depend on libcurl4-gnutls-dev | libcurl4-nss-dev instead of libcurl4-dev
    since we now have to variants (that should both work). (Closes: #618147)

 -- Erich Schubert <erich@debian.org>  Sun, 03 Jul 2011 17:13:49 +0200

enigma (1.10~~pre-alpha+r2100-1) unstable; urgency=low

  * New SVN checkout, shortly after upstream "pre-alpha" release
  * Target unstable, to get more testing for enigma
  * Remove spelling patches included upstream

 -- Erich Schubert <erich@debian.org>  Wed, 26 May 2010 02:27:26 +0200

enigma (1.09+r1900-1) experimental; urgency=low

  * New upstream milestone 5 for the 1.10 release.
  * Still using builtin Lua, since we need it to be built using C++
  * Fix various lintian warnings (including some spelling errors)
  * Add curl, imagemagick, quilt to build depends

 -- Erich Schubert <erich@debian.org>  Tue, 08 Dec 2009 03:23:49 +0100

enigma (1.01-7) unstable; urgency=medium

  * Use upstream patch for XMLSize_t, which also includes the same
    issue in the inverse function. Really (Closes: #536682)
  * I hope this is the last issue of AMD64 and Xerces 3 fixes.
  * Keeping priority medium to get the varags fix through quicker.

 -- Erich Schubert <erich@debian.org>  Mon, 13 Jul 2009 09:23:46 +0200

enigma (1.01-6) unstable; urgency=medium

  * Add a patch to build on AMD64, where XMLSize_t != int (Closes: #536682)
  * Keeping priority medium to get the varags fix through quicker.

 -- Erich Schubert <erich@debian.org>  Sun, 12 Jul 2009 16:10:56 +0200

enigma (1.01-5) unstable; urgency=medium

  * Use upstream patches r1745 and r1541, which do the same fix for
    Xerces 3 compatibility, amongst some other things. This also replaces
    the varargs hotfix, which is in r1541. Note that the patches remain
    split into multiple files, but everything in r1745 is included and
    so is r1541. r1173 might not be literally applied, and r873 is
    not applicable (we're using Debian zipios).

  Urgency medium to get varargs fix for AMD64 into testing.
  Upload to unstable, since the Xerces 3 fix is tested upstream.

 -- Erich Schubert <erich@debian.org>  Sat, 11 Jul 2009 18:32:15 +0200

enigma (1.01-4) experimental; urgency=medium

  The switch to Xerces 3 might break some things, therefore this
  upload goes to experimental first. Please help testing.

  Urgency medium because of varargs fix.

  * Include fix for building with GCC-4.4 (Closes: #505358)
  * Fix a varargs bug on AMD64
  * Use libxerces-c-dev instead of libxerces-c2-dev by request of the
    Xerces maintainers. The Xerces 2 branch is outdated.
  * Try to make enigma 1.01 work with Xerces 3.
  * Remove linda overrides
  * Add missing ${misc:Depends}
  * Set debhelper compatibility level to 6
  * Set debian-policy compliance to 3.8.2.0 (No changes)

 -- Erich Schubert <erich@debian.org>  Tue, 07 Jul 2009 21:04:22 +0200

enigma (1.01-3) unstable; urgency=low

  * Minor changes in preparation for the 'lenny' release.
  * Acknowledge NMU by Kumar Appaiah. Thanks.
    + Refresh G++ 4.3 compatibility patch (Closes: #462540)
  * Add dh_icons call to update icon caches (Closes: #460971)
    Increase debhelper dependency accordingly.
  * Add patch to fix enigma man page (spotted by lintian)
  * Lower priority to extra, since we depend on xerces (spotted by debcheck)
  * Update xerces build-dep to libxerces-c2-dev (xerces transition part 1)
  * Remove linking of libz, zipios is sufficient (spotted by dpkg-shlibdeps)

 -- Erich Schubert <erich@debian.org>  Tue, 15 Apr 2008 01:29:42 +0200

enigma (1.01-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/gcc-4.3-ftbfs.patch:
    + Refresh patch to provide missing #includes and
      avoid FTBFS with g++ 4.3. (Closes: #462540)
  
 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Sun, 23 Mar 2008 11:59:23 +0530

enigma (1.01-2) unstable; urgency=low

  * Add Homepage field
  * Replace included fonts with a dependency on ttf-dejavu
    (enigma used to ship a copy of these fonts, will be removed from source
     the next source tarball update, too)
  * Make Linitian happier:
  *  Bounced standards version to 3.7.3.0 (no changes)
  *  Add section field to Source
  *  Add lintian-override for desktop-command-not-in-package (is in 'enigma')
  *  Update lintian-override for binary-without-manpage (is in -data)
  *  Remove two empty unneeded directories
  *  Add 'fixed' enigma.desktop file (updated to latest specs)

 -- Erich Schubert <erich@debian.org>  Sat, 05 Jan 2008 19:40:48 +0100

enigma (1.01-1) unstable; urgency=low

  * New upstream version 1.01 (Closes: #426321)
    (Please do NOT file 'new upstream' bug reports!)
   - 60++ new level (now more than 1000 in total)
   - Added easy mode to some existing levels
   - Fixes of all levels with known shortcuts
   - New translations
   - Support of updatable cross internet level packs
   - Sound damping for noisy levels
   - User sound sets besides the Enigma sound set
     (thus allowing for non-free sound sets in the future)
  * Updated debian/watch for berlios
  * Fix location of locale files (Closes: #421474)

 -- Erich Schubert <erich@debian.org>  Fri, 01 Jun 2007 17:32:47 +0200

enigma (1.00-2) unstable; urgency=low

  * No changes that should affect users of this package.
  * Add fix for FTBFS with GCC 4.3, thanks Martin Michlmayr (Closes: #413414)
    (But gcc 4.3 is not used by default, this is in preparation for a
    compiler upgrade somewhen in the future. Adds some missing includes.)

 -- Erich Schubert <erich@debian.org>  Fri, 16 Mar 2007 02:31:17 +0100

enigma (1.00-1) unstable; urgency=low

  * New upstream version: 1.00 final. Too bad we just missed the etch freeze.

 -- Erich Schubert <erich@debian.org>  Thu, 14 Dec 2006 02:33:10 +0100

enigma (1.00~beta-r496-1) unstable; urgency=low

  * New upstream SVN checkout
  * Fixes score files for 64-bit architectures (Closes: #401128)
  * Remove patch added to disable a round_down<float> in asm that caused
    problems - this was removed upstream now.
  * Install images for manual into proper dir (Closes: #401130)
  * Put documentation into separate enigma-doc package.
  * Use more debhelper, less own magic in debian/rules
  * Add lintian and linda overrides file (man page, icon are in -data package)
  * Depend on debhelper >= 4.1 to match debian/compat,
    thanks to lintian and linda for spotting.

 -- Erich Schubert <erich@debian.org>  Sun,  3 Dec 2006 22:39:31 +0100

enigma (1.00~beta-r473-2) unstable; urgency=low

  * Fix grammar in description (Closes: #400492))
  * Recommends: enigma-level-previews
    which is currently waiting in the NEW queue.

  Already in previous upload:
  * Upstream fixed manpage (Closes: #381571)
  * Upstream fixed irrelevant typo in header file (Closes: #363687)

 -- Erich Schubert <erich@debian.org>  Sun, 26 Nov 2006 23:02:42 +0100

enigma (1.00~beta-r473-1) unstable; urgency=low

  * Upload to unstable.
  * This is 1.00 beta with first fixes. Please help testing and report
    further bugs to the enigma-devel mailing list!

 -- Erich Schubert <erich@debian.org>  Sat, 25 Nov 2006 14:25:15 +0100

enigma (0.92.3+svn-r472-1) experimental; urgency=low

  * New upstream checkout. This is 1.00 beta-1.

 -- Erich Schubert <erich@debian.org>  Sat, 25 Nov 2006 03:40:38 +0100

enigma (0.92.3+svn-r350-1) experimental; urgency=low

  * New upstream checkout. This is 1.00 alpha-1.
  * See upstream announcement - this release is intended for level authors
    to test and update their levels.
  * remove debian/patches/levellibs.patch - applied upstream
  * remove debian/patches/mkinstalldirs-workaround.patch - fixed upstream

 -- Erich Schubert <erich@debian.org>  Thu,  5 Oct 2006 01:24:50 +0200

enigma (0.92.3+svn-r292-1) experimental; urgency=low

  * New upstream checkout.
  * Upgrade to automake1.9 to avoid #386259 for the experimental package, too.
  * Add MKINSTALLDIRS patch, for new gettext and automake 1.9
  * Use source:version for dependencies, to avoid binNMU problems
  * Upgrade standards version (no changes)
  * Install data/levels/lib/*.xml too.

 -- Erich Schubert <erich@debian.org>  Fri,  8 Sep 2006 10:45:18 +0200

enigma (0.92.3+svn-r217-1) experimental; urgency=low

  * New upstream SVN checkout
  * WARNING: you might lose your current solved levels and times data.
  * Levels have been rearranged into ordered level sets

 -- Erich Schubert <erich@debian.org>  Wed,  9 Aug 2006 21:41:10 +0200

enigma (0.92.3-2) unstable; urgency=low

  * Grab "rotator laser handling" bugfix from SVN (r84)
  * GCC 4.1 fixes, thanks tbm (Closes: #356549)
  * Add debian/watch file.

 -- Erich Schubert <erich@debian.org>  Tue, 21 Mar 2006 22:56:00 +0100

enigma (0.92.3-1) unstable; urgency=low

  * "The stable release for unstable"
  * New upstream subversion checkout (downgrade to r70)
  * Added patch from upstream to avoid a crash
  * "this might be the most stable enigma since 0.92" (Closes: #348928)
  * Added swedish translation from upstream r72 (Closes: #343820)
    (note: both in .3 tarball and as a patch for some files, sorry)
  * Added "fixed" ice-skating level (Closes: #325715)
    (note that this is a problem existant in most levels, unfortunately.)
  * Make enigma depend on versioned data files (Closes: #349222)

 -- Erich Schubert <erich@debian.org>  Tue, 24 Jan 2006 14:34:22 +0100

enigma (0.92.2-1) unstable; urgency=low

  * New upstream subversion checkout
  * A couple of new levels, some reorganization underway.
  * fix symlinks (Closes: #337894, #336740)
  * remove circular dependency with enigma-data

 -- Erich Schubert <erich@debian.org>  Wed, 18 Jan 2006 17:02:43 +0100

enigma (0.92.1-1) unstable; urgency=low

  * New upstream subversion checkout
  * Remove menu.s3m, which we are allowed to distributed but not to modify
    also copyright notice is confusing... (Closes: #321669)
  * Rebuild with new libzipios (Closes: #325405)
    I hope this works without a versioned build-dependency
  * Added "enigma replaces enigma-data" for upgrades (Closes: #308558)
  * Added notes about the fonts copyright.
  * updated to policy 3.6.2.1 (no changes)

 -- Erich Schubert <erich@debian.org>  Sun, 28 Aug 2005 15:30:09 +0200

enigma (0.92-1) unstable; urgency=low

  * New upstream version
  * Somehow, "make clean" didn't work as expected last time

 -- Erich Schubert <erich@debian.org>  Mon, 20 Jun 2005 20:48:19 -0700

enigma (0.91-2) unstable; urgency=low

  * Rebuild in my clean sid chroot. (Closes: #308244)

 -- Erich Schubert <erich@debian.org>  Mon, 09 May 2005 01:27:47 -0700

enigma (0.91-1) unstable; urgency=low

  * The 'looks like IBM successfully repaired my laptop this time' release
  * New upstream release (Closes: #307507)
    (btw: no need to notify the maintainer of a new release...)
  * use included lua, at least until tolua changes are done

 -- Erich Schubert <erich@debian.org>  Sat, 07 May 2005 15:37:08 -0700

enigma (0.81.1+arch20050105-1) experimental; urgency=low

  * New upstream checkout (patch-79)
  * Upstream fixed build failure (Closes: #287238)
  * Memory leak on thumbnail generation fixed (for oxyd data files)
  * Few minor fixes, a couple of new levels

 -- Erich Schubert <erich@debian.org>  Wed,  5 Jan 2005 18:11:46 +0100

enigma (0.81.1+arch20041225-1) experimental; urgency=low

  * New upstream version (arch checkout)

 -- Erich Schubert <erich@debian.org>  Sat, 25 Dec 2004 03:39:48 +0100

enigma (0.81.1+arch20041207-2) experimental; urgency=low

  * Added missing build dependencies (Closes: #284719)
  * Try building with automake 1.7 explicitely, to remove one patch.

 -- Erich Schubert <erich@debian.org>  Wed,  8 Dec 2004 17:04:46 +0100

enigma (0.81.1+arch20041207-1) experimental; urgency=low

  * New upstream Version, patch-34
  * New fix for configure.ac and newer autotools
  * Increased version number to surpass unstable

 -- Erich Schubert <erich@debian.org>  Tue,  7 Dec 2004 18:13:54 +0100

enigma (0.81+arch20041129) experimental; urgency=low

  * New upstream arch checkout with tons of new features

 -- Erich Schubert <erich@debian.org>  Mon, 29 Nov 2004 01:35:24 +0100

enigma (0.81+cvs20040619-1) private; urgency=low

  * New CVS checkout

 -- Erich Schubert <erich@debian.org>  Sat, 19 Jun 2004 17:38:07 +0200

enigma (0.81+cvs20040509-1) private; urgency=low

  * New CVS checkout

 -- Erich Schubert <erich@debian.org>  Sun,  9 May 2004 15:50:12 +0200

enigma (0.81+cvs20040409-1) private; urgency=low

  * new CVS update
  * replaced non-free fonts with free ones (Closes: #241894)

 -- Erich Schubert <erich@debian.org>  Fri, 09 Apr 2004 21:50:45 +0200

enigma (0.81+cvs20040218-1) private; urgency=low

  * new CVS update
  * thanks to the great work by upstream authors this package
    has been apparently virtually bugfree - great work!
    Time for a new CVS version, since the last release has been
    happily residing in testing for ages. ;-)
  * added texi2html dependency to build manual

 -- Erich Schubert <erich@debian.org>  Wed, 18 Feb 2004 14:55:53 +0100

enigma (0.81-3) unstable; urgency=low

  * apply patch from CVS for "pipe to outside of map" (Closes: #216724)
  * reran autoconf/automake with MAINTAINER_MODE (Closes: #217059)

 -- Erich Schubert <erich@debian.org>  Fri, 24 Oct 2003 09:46:47 +0200

enigma (0.81-2) unstable; urgency=low

  * fix setting -mieee for alpha (Closes: #216346)

 -- Erich Schubert <erich@debian.org>  Sat, 18 Oct 2003 14:14:18 +0200

enigma (0.81-1) unstable; urgency=low

  * new upstream version
  * install menu file again (Closes: #216027)
  * added manual / reference manual

 -- Erich Schubert <erich@debian.org>  Thu, 16 Oct 2003 10:37:41 +0200

enigma (0.79+cvs20031005-1) unstable; urgency=low

  * new CVS checkout
  * 141 + 100 + 117 + 90 + 139 = 586 level.
  * use -mieee for fixing the alpha FPE (Closes: #195746)

 -- Erich Schubert <erich@debian.org>  Sun, 05 Oct 2003 17:10:28 +0200

enigma (0.79+cvs20030925-1) unstable; urgency=low

  * new CVS checkout of branch for the upcoming 0.80 release
    (post 0.80beta release)
  * 141 + 96 + 116 + 89 + 139 = 581 level.
  * really removed lua from cvs checkout.
  * levelpack menu
  * stuck triggers really fixed by upstream (Closes: #208931)
  * timer issues fixed in "Jump'n'run" (Closes: #212208)

 -- Erich Schubert <erich@debian.org>  Thu, 25 Sep 2003 20:17:17 +0200

enigma (0.79+cvs20030920-1) unstable; urgency=low

  * new CVS checkout of branch for the upcoming 0.80 release
    (post 0.80beta release)
  * removed lua, tolua, zipios from the CVS checkout.
  * Stuck triggers fixed by upstream (Closes: #208931)

 -- Erich Schubert <erich@debian.org>  Sat, 20 Sep 2003 20:17:17 +0200

enigma (0.70.cvs20030906-2) unstable; urgency=low

  * modified default_data_path handling, should close #209277
  * don't skip "unnamed" levels (Closes: #210935)
    even if this is current upstream default behaviour.

 -- Erich Schubert <erich@debian.org>  Sun, 14 Sep 2003 22:47:17 +0200

enigma (0.70.cvs20030906-1) unstable; urgency=low

  * new CVS checkout
    234 Enigma Levels, 117 Oxyd, 80 Esprit, 139 Sokoban.
  * you need to complete "most" levels now to advance.
  * might close stuck-triggers-bug, please test.
    the bug most probably will show up in some sokoban level.

 -- Erich Schubert <erich@debian.org>  Mon, 08 Sep 2003 01:33:00 +0200

enigma (0.70.cvs20030822-1) unstable; urgency=low

  * the "can't ... resist ... playing ... the new levels" release
    (200 Enigma levels, 179 Oxyd levels, 139 Sokoban Levels)
  * CVS checkout
  * redid the package, switched to cdbs. Nice.

 -- Erich Schubert <erich@debian.org>  Sun, 24 Aug 2003 00:52:53 +0200

enigma (0.70-2) unstable; urgency=low

  * the "too much work and no play (at debcamp) make DDs dull boys" release
  * use recent automake1.7 (Closes: #189632)
  * added some #include <assert.h>
  * added -mieee for alpha, could close #195746

 -- Erich Schubert <erich@debian.org>  Tue, 15 Jul 2003 14:02:39 +0200

enigma (0.70-1) unstable; urgency=low

  * New upstream version. (Closes: #181252)
  * Needs automake1.7
  * more than 70 new levels
  * Some speed improvements
  * Stereo sound
  * Greatly improved mouse controls
  * Support for Oxyd's original sounds (see the README file)
  * New game objects like rubber bands, worm holes, and moving platforms

 -- Erich Schubert <erich@debian.org>  Sun, 16 Feb 2003 23:31:31 +0100

enigma (0.60-2) unstable; urgency=low

  * needs automake1.6 for building. (Closes: #174318)

 -- Erich Schubert <erich@debian.org>  Thu, 26 Dec 2002 14:04:49 +0100

enigma (0.60-1) unstable; urgency=low

  * New upstream version (thanks, Daniel "Santa" Heck ;)
  * 40 new levels
  * many new game objects (such as ice)
  * improved and faster graphics
  * Remembers which levels have been solved (Closes: #159075)
  * Fixed typo in description (Closes: #165253)
  * using tolua debian packages, not the included source.

 -- Erich Schubert <erich@debian.org>  Wed, 25 Dec 2002 12:16:11 +0100

enigma (0.50-1) unstable; urgency=low

  * New upstream version.
  * alpha blended shadows
  * many new game objects including sloped floor
  * 96 levels
  * meditation landscapes
  * new menu system

 -- Erich Schubert <erich@debian.org>  Sat, 17 Aug 2002 02:55:24 +0200

enigma (0.40.cvs20020721-1) unstable; urgency=low

  * New CVS version.
  * Mouse-Controllable Menu
  * LOTs of new levels and features
  * includes fix for bashism (Closes: #147345)

 -- Erich Schubert <erich@debian.org>  Sun, 21 Jul 2002 02:53:03 +0200

enigma (0.40-1) unstable; urgency=low

  * New upstream version.
  * Small patch, so it finds it's config file.
  * Now 42 Levels! Don't Panic! Enjoy ;)

 -- Erich Schubert <erich@debian.org>  Tue, 14 May 2002 23:45:18 +0200

enigma (0.39a-3) unstable; urgency=medium

  * Use /usr/share/games instead of /usr/share (Closes: #144166)
  * added manpage from mailing list (thanks, Joe Wreschnig)
  * added fix for random hangs by upstream (Closes: Bug#144153)

 -- Erich Schubert <erich@debian.org>  Wed, 24 Apr 2002 18:41:03 +0200

enigma (0.39a-2) unstable; urgency=medium

  * re-enabled fullscreen and mouse grab on start by default.

 -- Erich Schubert <erich@debian.org>  Mon, 22 Apr 2002 13:40:09 +0200

enigma (0.39a-1) unstable; urgency=medium

  * new upstream release (15 Levels now)
  * build with lua 4.0 (Closes: #143884)
  * dropped enigma info page (not to useful yet)

 -- Erich Schubert <erich@debian.org>  Sun, 21 Apr 2002 16:40:49 +0200

enigma (0.38a-4) unstable; urgency=medium

  * add -ffunction-sections for hppa CXXFLAGS, not only CFLAGS.
    (hopefully this time really Closes: #142976)
  * grab mouse by default and use fullscreen. (Closes: #142767)
  * Note that this game is still a work in progress!
  * Added note to README.Debian how to get additional levels.
  * Added 4 new levels (one by myself: The Racetrack ;)
    i don't know how to solve two of them though, they might be
    incomplete - or just very difficult. ;)

 -- Erich Schubert <erich@debian.org>  Thu, 18 Apr 2002 22:45:14 +0200

enigma (0.38a-3) unstable; urgency=medium

  * Changed Build-Depends to automake1.5 (Closes: #142952)
    Build should now work, thanks Kalle Olavi Niemitalo!
  * add -ffunction-sections for hppa (Closes: #142976)

 -- Erich Schubert <erich@debian.org>  Wed, 17 Apr 2002 17:52:30 +0200

enigma (0.38a-2) unstable; urgency=low

  * Added autoconf, automake to build depends (Closes: #142780)
    forgot to do so after i decided to use them to get it to work
    with lua 4.1 instead of the included lua 4...
  * added to README.Debian how to grab the mouse or use fullscreen

 -- Erich Schubert <erich@debian.org>  Sun, 14 Apr 2002 16:00:44 +0200

enigma (0.38a-1) unstable; urgency=low

  * Initial Release (Closes: #142456).
  * Build with lua 4.1 instead of the included lua 4.0
  * install info file
  * just 6 levels right now - submit your own upstream!

 -- Erich Schubert <erich@debian.org>  Fri, 12 Apr 2002 18:05:04 +0200

